
//  main: main.less, out: ../style.css

/* 
====================================================================================================================================
PROGRAMM
======================================================================================================================================
*/
.c-programs__container {
    overflow: hidden;
    & > .l-container_page {
        padding: 0;
    } 
}

.c-program__item {
    position: relative;
    background-color: @color-white;
    height: 300px;
    margin-bottom: @margin__s;
    .u-flex-display;
    &:after {
        position: absolute;
        content: '';
        display: block;
        top: 0;
        right: -1000px;
        height: 100%;
        width: 1000px;
        background-color: @color-white;
    }

    @media @media_tablet, @media_smartphone {
        height: auto;
        .u-flex-direction(column);
    }
}

.c-program__content {
    width: calc(100% ~'-' 340px);

    .caption {
        display: inline-block;
        font-size:@size__s;
        margin: 10px 0;
        padding: 4px 10px;
        background-color: fade(@color-dark, 10%);
        .u-border-radius(20px);
    }
    @media @media_tablet, @media_smartphone {
        width: 100%;
        padding: @margin__s;
        .title {
            margin-top: 0;
        }
    }
}

.c-program__image {
    width: 300px;
    height: 300px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-right: 40px;
    @media @media_tablet, @media_smartphone {
        display: none;
    }
}
